@media(max-width: 1170px){
	.wrapper{width: 945px}
	.logo{width: 160px;}
	.nav.menu-nav li a{font-size: 12px; padding: 0 8px;}
	.header-right p{font-size: 22px;}
	.social-media{margin-top: 3px;}
	.header-right{padding-top: 0;}
	header{padding: 20px 0;}
	.footer-logo{text-align: center; position: relative; width: 100%; top: inherit; display: inline-block; margin-top: 25px;}
	.footermenu{width: 240px; padding-right: 30px;}
	#latestnews article { padding-left: 10px;  padding-right: 10px; }
}

@media(max-width: 945px){
	.wrapper, .small-wrapper{width:780px;}
	.logo{width: 140px;}
	.nav.menu-nav li a{font-size: 11px; padding: 0 5px;}
	
	/*
	.header-right p{font-size: 18px;}
	.social-media li a i{font-size: 20px;}
	*/

	header{padding: 12px 0;}
	.circle-green, .circle-blue{width: 200px; height: 200px; line-height: 18px; font-size: 16px; }
	.footermenu {width: 190px; padding-right: 20px;}
	#pg-144-0 > .panel-row-style{float: left !important; width: 100% !important; padding: 90px 0px 90px 0px !important; margin-bottom: 20px !important}
	/* .top-sec br{display: none !important} */
	.top-sec .contact-page br{display: block !important}
	.top-sec h2{font-size: 28px !important; padding-bottom: 20px !important}
}

@media(max-width: 780px){
	.wrapper, .small-wrapper{width:96%; padding: 0 2%}	
	.menu-toggle{display: block; float: right; width: 100%; margin-top: 10px;}
	.nav.menu-nav{display: none;}
	/*
	.social-media li a i{font-size: 30px;}
	.social-media{margin-left: 15px;}
	.header-right p{margin-top: 2px;font-size: 21px;}
	*/
	.social-media{ display: none; }
	
	.logo{width: 175px; margin-top: 5px;}
	.header-right{width: auto;}
	#rev_slider_1_1_wrapper #slide-7-layer-8{font-size: 14px !important}
	.rev-btn{padding: 5px !important;font-size: 14px !important; min-height: 35px !important; max-height: 35px !important; min-width: 166px !important;}
	
	.circle-green, .circle-blue{width: 175px; height: 175px; padding-top: 17px; display: inline-block; margin-left: 0; left: inherit;}
	/* .circle-green, .circle-blue{width: 200px; height: 175px; padding-top: 25px; display: inline-block; margin-left: 0; left: inherit;} */
	
	.circle-green h2, .circle-blue h2{ line-height: 22px; font-size: 16px; padding-top: 12px; font-weight: 700;}
		
	.cricle-row, footer#footer .top-footer{padding: 40px 0 !important;}
	#contact-row .gform_wrapper{margin-top: 45px !important}
	
	/*
	#welcome-row{width: 96%; padding: 5% 2%}
	#welcome-row h2{font-size: 28px;}
	#welcome-row label{padding-top: 10px; font-size: 13px; padding-bottom: 10px;}
	#latestnews article{width: 100%;padding: 0}
	*/
	
	#latestnews{padding: 40px 0px 0 0px !important}
	#latestnews .postthumbnail{width: 28%}
	#latestnews h2{font-size: 28px}
	.contct-sec h2{font-size: 28px}
	#latestnews .postcontent{width: 70%}
	#contact-row .contct-sec{text-align: center;}
	.gform_wrapper{margin-top: 0 !important}
	.footermenu {width: 31%;padding-right: 2%;padding-bottom: 20px;}
	footer#footer .top-footer .firstclass{padding-bottom: 20px; width: 100%; padding-right: 0;}
	.footer-logo{text-align: left;}
	.footermenu h3, .footermenu ul li a, footer#footer .top-footer .firstclass li a{font-size: 13px;}
	#contact-row .panel-grid-cell{width: 100% !important; box-sizing: border-box !important; padding: 0 20px !important;}
	
	/* .panel-grid.panel-no-style, .panel-grid.panel-has-style > .panel-row-style{display: inline-block !important;} */
	
	#contact-row{ float: left; width: 100%; box-sizing: border-box;}
	.gform_wrapper ul.gform_fields li.gfield{padding-right: 0 !important}
	#pl-144 .panel-grid .panel-grid-cell-empty{display: block !important;}
	#double-box2, #double-box{width: 100%; padding: 0 20px !important; box-sizing: border-box;}
	
	/*
	.treatmentroom , .imagesec{border-radius: 0 !important}
	*/
	.imagesec{border-radius: 0 !important}
	
	#double-box{padding-top: 30px !important}
	#double-box2 .panel-grid-cell{margin-bottom: 0 !important; height: auto !important;}
	#double-box .panel-grid-cell{height: auto !important;}
	#double-box .panel-grid-cell .widget_text.imagesec, #double-box2 .panel-grid-cell .widget_text.imagesec{height: 250px !important;}
	.nav.menu-nav{float: right; width: 100%; position: absolute; background: #ccc; top: 98px; right: 0; padding: 12px; box-sizing: border-box;}
	.nav.menu-nav li a{float: left; width: 100%; padding-right: 0 !important; padding: 10px 0;}
	.nav.menu-nav li{width: 100%; text-align: left; border-bottom: 1px dashed #eee;}
	.nav.menu-nav li:last-child{border:none !important }
	.nav.menu-nav li ul{position: static; background: none; width: 100%;}
	.nav.menu-nav li ul:before{display: none}
	.nav.menu-nav li ul li a{text-align: left;}
	.post-grid{width: 50%;}
	#top-banner{width: 100% !important; background-size: 100% 100% !important; padding: 100px 0 100px 0 !important; margin-bottom: 30px;}
	.contact-page{margin-bottom: 25px !important}
	.contact-cont-left{width: 100%; padding-right: 0 !important; margin-bottom: 25px !important;}
	.contact-cont-right{width: 100%; padding-left: 0 !important}
	.contact-cont{padding-bottom: 0 !important}
	#pg-150-0{margin-bottom: 0 !important}
	.top-sec{margin-bottom: 25px !important}
	.title-sec label{font-size: 11px !important}
	.title-sec .read-hide label{font-size: 10px !important; margin-top: 0 !important}
	.dentistry-grid ul li{padding: 0 10px !important}
	.top-sec h2{font-size: 23px !important; line-height: 25px;}
	.dentistry-grid{margin-bottom: 20px !important}
	
	#pgc-7-3-1 { display: none;}
	
	/* #welcome-row::before { display: none !important } */
}

@media(max-width: 640px){
	.rev-btn{padding: 5px !important;font-size: 12px !important; min-height: 30px !important; max-height: 30px !important; min-width: 136px !important;}
	/*
	#welcome-row p br{display: none !important}
	#welcome-row h2{font-size: 21px;}
	#welcome-row{width: 92%; padding: 10% 4% !important}
	*/
	.cricle-row, footer#footer .top-footer{padding: 30px 0 !important;}
	#latestnews{padding: 30px 0px 0 0px !important}
	#latestnews .postcontent, #latestnews .postthumbnail{width: 100%; text-align: center;}
	#latestnews .postcontent h3{font-size: 20px; padding-top: 10px;}
	/*
	#latestnews article{padding-top: 15px !important; padding-bottom: 15px !important; border-bottom: 1px dashed #ccc; }
	*/
	#latestnews article{padding-top: 15px !important; padding-bottom: 15px !important; }
	#latestnews article:last-child{padding-bottom: 25px !important;}
	/*
	#latestnews article:first-child{padding-top: 0 !important;}
	*/
	#latestnews .postcontent h3{font-size: 17px !important}
	#latestnews article p{font-size: 13px !important}
	#latestnews h2{font-size: 21px !important}
	.contct-sec h2{font-size: 21px !important; padding-bottom: 2px !important}
	#latestnews .widget_text{margin-bottom: 10px !important}
	.footer-bottom{text-align: center; padding: 15px 0;}
	.footer-social {float: none; display: inline-block; width: 100%; text-align: center; margin-top: 10px;}
	.footer-social li{float: none; margin:0 6px !important ; display: inline-block;}
	.post-grid article .postcontent h3 a{font-size: 12px;}
	#top-banner{padding: 75px 0 75px 0px !important; background-size: 100% auto !important; background-repeat: no-repeat !important;}
	.dentistry-grid ul li{width:100% !important;}
	
	/* .dentistry-grid ul li img{width: 100% !important} */
	
	.descriptionmain-right, .descriptionmain-left, .descriptionmain{width: 100% !important}
	.title-sec label{width: 100%; margin-left: 0 !important; text-align: center; font-size: 12px !important}
	.title-sec{padding: 3px 0 !important}

    .dentistry-grid ul li.even .descriptionmain-left:before{ display: none;}
    .dentistry-grid ul li.even .descriptionmain-right:before{ display: none;}
    .descriptionmain { margin-top: 0px; }
}

@media(max-width: 480px){
	.logo{width: 140px;}

	/*
	.header-right p{font-size: 15px;}
	*/

	.social-media li a i{font-size: 22px;}
	.menu-toggle{ position: absolute; right: 4px; top: 34px;}
	.rev-btn{padding: 5px !important;font-size: 11px !important; min-height: 10px !important; max-height: 25px !important; min-width: 106px !important;}
	.footer-logo, .firstclass, .footermenu{width: 100%; padding-right: 0; text-align: center;}
	.footer-logo img{width: 165px;}
	.footer-logo{margin-top: 0;}
	.nav.menu-nav{top: 77px;}
	.post-grid{width: 100%;}
	.post-grid article .postcontent h3 a{font-size: 14px;}
	#top-banner{padding: 45px 0 45px 0 !important; background-size: 100% 100% !important; margin-bottom: 15px !important}
}

@media(max-width: 400px){
	.social-media, .header-right p{display: none;}
	.menu-toggle {right: 7px; top: 25px; margin-top: 0; cursor: pointer;}
	header{padding: 7px 0;}
	.nav.menu-nav{top: 67px;}
}
.menu-toggle{cursor: pointer;}